/*---------------------------------------------------------------------------*
 * SF UI Display
 *---------------------------------------------------------------------------*/

/** Black */
@font-face {
  font-family: "SF Display";
  font-weight: 900;
  src: url("https://sf.abarba.me/SF-UI-Display-Black.otf");
}

/** Bold */
@font-face {
  font-family: "SF Display";
  font-weight: 700;
  src: url("https://sf.abarba.me/SF-UI-Display-Bold.otf");
}

/** Heavy */
@font-face {
  font-family: "SF Display";
  font-weight: 800;
  src: url("https://sf.abarba.me/SF-UI-Display-Heavy.otf");
}

/** Light */
@font-face {
  font-family: "SF Display";
  font-weight: 200;
  src: url("https://sf.abarba.me/SF-UI-Display-Light.otf");
}

/** Medium */
@font-face {
  font-family: "SF Display";
  font-weight: 500;
  src: url("https://sf.abarba.me/SF-UI-Display-Medium.otf");
}

/** Regular */
@font-face {
  font-family: "SF Display";
  font-weight: 400;
  src: url("https://sf.abarba.me/SF-UI-Display-Regular.otf");
}

/** Semibold */
@font-face {
  font-family: "SF Display";
  font-weight: 600;
  src: url("https://sf.abarba.me/SF-UI-Display-Semibold.otf");
}

/** Thin */
@font-face {
  font-family: "SF Display";
  font-weight: 300;
  src: url("https://sf.abarba.me/SF-UI-Display-Thin.otf");
}

/** Ultralight */
@font-face {
  font-family: "SF Display";
  font-weight: 100;
  src: url("https://sf.abarba.me/SF-UI-Display-Ultralight.otf");
}

/*---------------------------------------------------------------------------*
 * SF UI Text
 *---------------------------------------------------------------------------*/

/** Bold */
@font-face {
  font-family: "SF Text";
  font-weight: 700;
  src: url("https://sf.abarba.me/SF-UI-Text-Bold.otf");
}

/** Bold Italic */
@font-face {
  font-family: "SF Text";
  font-weight: 700;
  font-style: italic;
  src: url("https://sf.abarba.me/SF-UI-Text-BoldItalic.otf");
}

/** Heavy */
@font-face {
  font-family: "SF Text";
  font-weight: 800;
  src: url("https://sf.abarba.me/SF-UI-Text-Heavy.otf");
}

/** Heavy Italic */
@font-face {
  font-family: "SF Text";
  font-weight: 800;
  font-style: italic;
  src: url("https://sf.abarba.me/SF-UI-Text-HeavyItalic.otf");
}

/** Light */
@font-face {
  font-family: "SF Text";
  font-weight: 200;
  src: url("https://sf.abarba.me/SF-UI-Text-Light.otf");
}

/** Light Italic */
@font-face {
  font-family: "SF Text";
  font-weight: 200;
  font-style: italic;
  src: url("https://sf.abarba.me/SF-UI-Text-HeavyItalic.otf");
}

/** Medium */
@font-face {
  font-family: "SF Text";
  font-weight: 500;
  src: url("https://sf.abarba.me/SF-UI-Text-Medium.otf");
}

/** Medium Italic */
@font-face {
  font-family: "SF Text";
  font-weight: 500;
  font-style: italic;
  src: url("https://sf.abarba.me/SF-UI-Text-MediumItalic.otf");
}

/** Regular */
@font-face {
  font-family: "SF Text";
  font-weight: 400;
  src: url("https://sf.abarba.me/SF-UI-Text-Regular.otf");
}

/** Regular Italic */
@font-face {
  font-family: "SF Text";
  font-weight: 400;
  font-style: italic;
  src: url("https://sf.abarba.me/SF-UI-Text-RegularItalic.otf");
}

/** Semibold */
@font-face {
  font-family: "SF Text";
  font-weight: 600;
  src: url("https://sf.abarba.me/SF-UI-Text-Semibold.otf");
}

/** Semibold Italic */
@font-face {
  font-family: "SF Text";
  font-weight: 600;
  font-style: italic;
  src: url("https://sf.abarba.me/SF-UI-Text-SemiboldItalic.otf");
}

/** Ultrathin */
@font-face {
  font-family: "SF Text";
  font-weight: 100;
  src: url("https://sf.abarba.me/SF-UI-Text-Ultrathin.otf");
}

/** Ultrathin Italic */
@font-face {
  font-family: "SF Text";
  font-weight: 100;
  font-style: italic;
  src: url("https://sf.abarba.me/SF-UI-Text-UltrathinItalic.otf");
}

/*---------------------------------------------------------------------------*
 * SF Mono
 *---------------------------------------------------------------------------*/

/** Bold */
@font-face {
  font-family: "SF Mono";
  font-weight: 700;
  src: url("https://sf.abarba.me/SFMono-Bold.otf");
}

/** Bold Italic */
@font-face {
  font-family: "SF Mono";
  font-weight: 700;
  font-style: italic;
  src: url("https://sf.abarba.me/SFMono-BoldItalic.otf");
}

/** Heavy */
@font-face {
  font-family: "SF Mono";
  font-weight: 800;
  src: url("https://sf.abarba.me/SFMono-Heavy.otf");
}

/** Heavy Italic */
@font-face {
  font-family: "SF Mono";
  font-weight: 800;
  font-style: italic;
  src: url("https://sf.abarba.me/SFMono-HeavyItalic.otf");
}

/** Light */
@font-face {
  font-family: "SF Mono";
  font-weight: 200;
  src: url("https://sf.abarba.me/SFMono-Light.otf");
}

/** Light Italic */
@font-face {
  font-family: "SF Mono";
  font-weight: 200;
  font-style: italic;
  src: url("https://sf.abarba.me/SFMono-HeavyItalic.otf");
}

/** Medium */
@font-face {
  font-family: "SF Mono";
  font-weight: 500;
  src: url("https://sf.abarba.me/SFMono-Medium.otf");
}

/** Medium Italic */
@font-face {
  font-family: "SF Mono";
  font-weight: 500;
  font-style: italic;
  src: url("https://sf.abarba.me/SFMono-MediumItalic.otf");
}

/** Regular */
@font-face {
  font-family: "SF Mono";
  font-weight: 400;
  src: url("https://sf.abarba.me/SFMono-Regular.otf");
}

/** Regular Italic */
@font-face {
  font-family: "SF Mono";
  font-weight: 400;
  font-style: italic;
  src: url("https://sf.abarba.me/SFMono-RegularItalic.otf");
}

/** Semibold */
@font-face {
  font-family: "SF Mono";
  font-weight: 600;
  src: url("https://sf.abarba.me/SFMono-Semibold.otf");
}

/** Semibold Italic */
@font-face {
  font-family: "SF Mono";
  font-weight: 600;
  font-style: italic;
  src: url("https://sf.abarba.me/SFMono-SemiboldItalic.otf");
}


body,p,div{
  overflow: hidden;
  font-weight: 400;
  background: #000;
  color: #fff;
}

.card{
  margin: 50px 0px;
  border: 3px solid #fff;
  border-radius: 0;
}
.card-body{
  padding: 30px;
  background-color: #000;
}

/*--------------------
   Typography
   ---------------------*/
.site-navbar .site-navigation .site-menu > li > a{
  font-family: "Poppins", sans-serif;
}

.btn-rata,.btn-read-more{
  font-size: 18px;
  line-height: 20px;
  letter-spacing: .36px;
  background: #d4af37 0% 0% no-repeat padding-box;
  box-shadow: 0px 0px 6px #00000045;
  border-radius: 28px;
  color: #fff;
  font-weight: 400;
  padding: 18px 30px;
  position: relative;
  min-width: 260px;
}
.btn-rata:hover,.btn-read-more:hover{
  background-color: #0D0D0D;
  color: #fff;
}
.btn-rata img, .btn-read-more img, .btn-send img{
    width: 20px;
    margin-left: 15px;
}
.parallax {
  /* The image used */
  background:linear-gradient(90deg, rgba(0,0,4,.5) 0%, rgba(107,107,110,.5) 29%, rgba(250,250,250,0) 100%), url(../img/interior-image001.jpg);

  /* Full height */
  height: 100%; 

  /* Create the parallax scrolling effect */
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.parallax2{
   /* The image used */
  background:linear-gradient(90deg, rgba(0,0,4,.5) 0%, rgba(107,107,110,.5) 29%, rgba(250,250,250,0) 100%), url(../img/exterior-image-002.jpg);

  /* Full height */
  height: 100%; 

  /* Create the parallax scrolling effect */
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover
}

.parallax3{
   /* The image used */
  background:url(../img/bg-effect.png);

  /* Full height */
  height: 100%; 

  /* Create the parallax scrolling effect */
  background-attachment: fixed;
  background-position: center;
  background-repeat: repeat;
  background-size: cover
}

.parallax4{
   /* The image used */
  background:url(../img/bg-effect.png);

  /* Full height */
  height: 100%; 

  /* Create the parallax scrolling effect */
  background-attachment: fixed;
  background-position: center;
  background-repeat: repeat;
  background-size: cover
}



.sticky-wrapper .site-navbar .site-logo img{
  transition: all 0.4s ease-in-out 0s;
}
.sticky-wrapper.is-sticky .site-navbar{
  padding-top: 0px;
  transition: all 0.4s ease-in-out 0s;
}
.sticky-wrapper.is-sticky .site-navbar .site-logo img{
  /* width: 70%; */
  transition: all 0.4s ease-in-out 0s;
}
.sticky-wrapper .site-navbar  .site-menu > li > a {
    padding: 30px 20px;
    font-size: 22px;
}
.sticky-wrapper.is-sticky .site-navbar  .site-menu > li > a {
    padding: 10px 20px;
    font-size: 18px;
}

/*---------------------------------------------
----------- Header Banner ---------------------
----------------------------------------------*/
.main-banner{
  background-size: cover !important;
  background-position: center !important;
  background-repeat: no-repeat !important;
}
 
.banner-content {padding-bottom: 30px;padding-top: 150px;}
.banner-heading{font-size: 44px;line-height: 60px;font-weight: 400;text-shadow: 0px 3px 6px #00000031;color: #fff;text-align: center;margin-bottom:30px}
.banner-subheading{font-size: 18px;line-height: 26px;letter-spacing:.5px;color: #fff;text-shadow: 0px 3px 6px #00000031;font-weight: 200;text-align: center;}
.banner-form{
  margin-top: 30px;
}
.banner-form .card{background: #F0EFF0 0% 0% no-repeat padding-box;box-shadow: 0px 3px 6px #00000029;border-radius: 28px;}
.banner-form .card .card-body{padding: 30px;}
label{font-size: 14px;line-height: 28px;letter-spacing: .7px;font-weight: 300;color: #d4af37;text-align: left;}



.venue-schedule h4{
  color: #fff;
  margin-bottom: 0;
  font-size: 24px;
  line-height: 36px; 
}
.venue-schedule {
    margin-top:30px; 
    border-style: dotted;
    border-color: #d4af37;
    padding: 15px;
}

.lobster{
  font-family: 'Lobster', cursive;
}